Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 15:27:47 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Why is this return canceled??????
The items were picked up by your courier , and I DIDN’T cancel the return! 
HOW will I even cancel a return after items have been picked up by landmark???????!!!!!
What and HOW do u say I canceled the return??? 
I returned the items , so I expect to be REFUNDED MY MONEY BACK!!!! 
Also, there is another item that has been returned , the total u have is INCORRECT!! 
I NEVER CANCELED THIS RETURN!!!
YOU PICKED UP THE ITEMS, SO IM WAITING FOR MY REFUND 

Sent from my iPhone

> On 25 May 2021, at 3:37 PM, Max Fashion <[email-masked]> wrote:
> 
> Order #9662044369
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> We’ve cancelled your return
> Hi Marim Ali, your return 1000951663 for order 9662044369 has been cancelled as requested by you 
> 
> Feel free to reach out to us if you need any further assistance
> Order Details
> Item
> Description
> Total Price
>  
> MAX
> Solid Halter Neck Padded Monokini with Knot Detail
> Color: Orange
> Size: 14
> Quantity: 1
> AED 48.31
>  
> MAX
> All-Over Leaf Print V-neck Kaftan with 3/4 Sleeves
> Color: Multicolour
> Size: XS
> Quantity: 1
> AED 52.02
>  
> MAX
> All-Over Print Padded Bikini Bra with Halter Neck
> Color: Multicolour
> Size: 16
> Quantity: 1
> AED 29.73
>  
> MAX
> Woven Tote Bag with Double Handles
> Color: Brown
> Quantity: 1
> AED 37.16
>  
> MAX
> All-Over Print Low-Rise Bikini Briefs with Side Tie-Ups
> Color: Multicolour
> Size: 14
> Quantity: 1
> AED 22.3
>  	
> Total	AED 189.52
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2631923